/* INICIO DE SESIÓN */

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600&display=swap');
 /* buscar font igual y quitar código repetido */
:root {
  --green: #32bb50;
  --text-white: #0f0f0f;
  --text-ligh-color: #0f0f0f;
  --body-bg-color: #eef6d7;
  --glass-bg-color: hsla(0, 0%, 100%, 0.5);
  --border-color: hsl(0, 0%, 100%);
  --blur: blur(10px);
  --button-hover-color: rgba(107, 180, 57, 0.3);
}

* {
  font-family: 'Open Sans', sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  transition: all .5s cubic-bezier(.37, 1.14, .26, 1.24);

  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: white;
}

body {
  width: 100%;
  height: 650px;
  background-color: white;
  color: var(--text-white);
  font-family: aileron, sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 1.5;
  overflow-x: hidden;
} 

/* INICIO DE SESIÓN */

/*### HEADER NAV ###*/

header {
    display: flex;
    height: 120px;
    background: rgb(116, 175, 134);
    background: linear-gradient(90deg, rgb(105, 182, 150) 0%, rgb(224, 203, 105) 100%);
    justify-content: space-between;
    align-items: center;
    padding: 20px;
  }
  
  .logo {
    display: flex;
    align-items: center;
  }
  
  .logo img {
    height: 150px;
    margin-right: 10px;
  }
  
  nav a {
    font-weight: 600;
    padding: 10px;
  }
  
  nav a:hover {
    color: #045658
  }
  
  nav a img {
    height: 30px;
    align-items: center;
    margin-right: 30px;
  }  

/*###INICIAR SESIÓN###*/
.gradient-text {
    background: #0b4d19;
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
  }
  
  .form-main {
    min-height: 100vh;
    padding: 60px 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url(../img/basura.png);
  }
  
  .form-content {
    width: 100%;
    max-width: 450px;
    position: relative;
    z-index: 1;
  }
  
  .form-content .box {
    background-color: rgba(172, 221, 134, 0.397);
    border-color: var(--glass-bg-color);
    border: 1px solid rgba(172, 221, 134, 0.397);
    padding: 40px 50px;
    border-radius: 20px;
    backdrop-filter: var(--blur);
  }
  
  .form-content h3 {
    font-size: 28px;
    text-align: center;
    line-height: 1.2;
    color: var(--text-white);
    font-weight: 500;
  }
  
  .form-content form {
    margin: 25px 0 20px;
  }
  
  .form-content .input-box {
    margin: 25px;
  }
  
  .form-content ::placeholder {
    color: inherit;
    opacity: 1;
  }
  
  .form-content .input-control {
    display: block;
    height: 45px;
    width: 100%;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid var(--border-color);
    color: inherit;
    font-family: inherit;
    font-size: 16px;
  }
  
  .form-content .input-control:focus {
    outline: none;
  }
  
  .form-content .input-link {
    margin-top: 10px;
    text-align: right;
  }
  
  .form-content .btn {
    height: 45px;
    width: 100%;
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
    font-family: inherit;
    cursor: pointer;
    border-radius: 25px;
    user-select: none;
    background: #eef6d7;
    border: none;
    color: var(--text-white);
    position: relative;
    z-index: 1;
    overflow: hidden;
  }
  
  .form-content .btn::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    transition: background-color 0.5s ease;
    z-index: -1;
  }
  
  .form-content .btn:hover::before {
    background-color: var(--button-hover-color);
  }
  
  .form-content p {
    text-align: center;
  }
  
  @media(max-width: 575px) {
  
    body::after,
    body::before {
      height: 250px;
      width: 250px;
      filter: blur(100px);
    }
  
    .form-content .box {
      padding: 30px;
    }
  
    .form-content h3 {
      font-size: 24px;
    }
  }
  
/*###FIN INICIAR SESIÓN###*/

/*FOOTER*/
footer {
    width: 100%;
    height: 150px;
    background-color: #2b2b2b;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  #contenido-Footer a {
    color: #fff;
    font-weight: 600;
  }
  
  #logo-Footer {
    width: 150px;
    height: 150px;
    vertical-align: middle;
    margin-right: 16px;
  }
  
  #Logo {
    display: flex;
    align-items: center;
    color: white;
  }
  
  #redes {
    margin-right: 20px;
    display: flex;
  }
  
  #redes img {
    width: 20px;
    margin-right: 30px;
  }
  
  /*FIN FOOTER*/